@media (max-width: 991px) {
/*.top_section {top: 12px;right: 30px;padding-left: 30px;}*/
.res_header{font-size: 16px; float:left;padding-right: 30px; margin-left:5px;}
header {padding: 15px 10px; position: relative;
width: 99%; z-index: 2; background: white;
min-height: 120px;}
.nav-icon {right:30px;float:right;top:40px;border: 1px solid black;height:45px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: transform .5s ease-in-out;-moz-transition: transform .5s ease-in-out;-o-transition: transform .5s ease-in-out;transition:transform .5s ease-in-out;cursor: pointer;width:46px;}
.r_pull-right{float:right;}
.r_pull-left{float:left;}
.lang-icon, .pol-icon {position: relative;float: right;
top: 87px;left: 16px;cursor: pointer;border: 1px solid black;padding: 2px 5px 0px 5px;}
.lang_area .center_area {left: 0; top: 135px !important; width: 100% !important;min-height: auto !important;z-index:99 !important;}
.head_pages_home {margin-top: 30px !important;}
.logo {position: absolute; left: 30px; top:20px;}
.d-clearfix{clear:none;}
.head_pages_policies{margin-top:0 !important;}
.two_wheeler_head span.motor_span{left:0;}

.compare_block .c_block span.logo_clickable, .compare_block .c_block span.slogo_clickable {
  display: block;
  left:-86px !important;
  /*margin-top:10px !important;*/
}
.compare_block .c_block:first-child {
  background: transparent !important;
}
.brt{border:none !important;}
.compare_block .c_block a.plan {
  left: 0 !important;
  position: relative;
  top: 0 !important;
}
.compare_block{margin-left: 0px !important;padding-left: 0 !important;}
.compare_block .services_small_text{left: 0;position: relative; top: 0;}
.compare_block .c_block ul{clear:both; margin-top:10px;}
/*.compare_block .c_block ul li{padding-top:5px;}*/
.compare_block .c_block img.logo_image{margin-top: -18px !important;margin-left: -60px;}
.c_block{height:100px !important;}
.alert-custom{padding: 9px; margin:0 15px 0 15px !important;}
.four_wheeler_previewpg .sidebar_header, .four_wheeler_previewpg .sidebar_header:first-child{margin-top:30px !important;}
aside.info {margin-left: -15px !important;}
.add_cover .h4, .add_cover .h4_2 {width:auto !important; float:left;min-width: 233px;}
.add_cover.right .right_h4{background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #cf4398 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #cf4398 0) !important; float:right;width:auto; min-width: 233px;}
.two_wheeler_callback .two_wheeler_head {float: none;
text-align: center; margin-left:15px !important;}
.d-pull-left{float:right !important;}
.d-pull-right{float:left !important;}
.form_get_details .col-sm-4, .form_get_details .col-sm-6, .form_get_details .col-lg-6{padding:0 15px !important;}
.form_get_details .left_details .col-sm-6, .form_get_details .col-lg-6.left_details{
  padding-right: 15px !important;  padding-left: 15px !important;}
.form_get_details .left_details .col-sm-4{/*padding-right:30px !important;*/}
.right_details .col-md-6 .col-sm-4{display:block;}
.right_details .col-md-6 .col-sm-4:last-child{padding-right:15px;}
.no_padding_desk{padding-left:15px; padding-right:15px;}
.select_box i{left: 97% !important;}
.select_box select{-webkit-appearance: none; -ms-appearance: none; -oz-appearance: none; appearance:none;}
.get_details{z-index:0;}
.form_get_details .right_details .select_box i{left:98% !important;}
.desk-text-right{text-align:left !important;}
.chosen-select{height: 40px; padding-left:10px !important;}
.slider_back a{margin-top:5px;}
.select_box.chosen-dropdown-container i{left:93%;}
}


@media (min-width:600px) and (max-width: 768px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:94% !important;}
}

@media (min-width:480px) and (max-width: 768px) {
.head_pages_home {margin-top: 30px !important;}
/*.top_section {top: 30px;}*/
.nav-icon{top: 20px;}
.lang-icon, .pol-icon{top: 67px;}
.navigation{top: 123px;}
.landingpg_container{background-size:cover !important;}
.select_box i{left:96% !important;}
.add_cover{z-index:0;}
.form_get_details .right_details .select_box i{left: 94% !important;}
.compare_block .logo_image_container{margin-top: 0 !important;}
.logo_image_container img{width: auto !important;}
.two_wheeler .customer_form .col-sm-4{padding-top:15px;}
.select_box.chosen-dropdown-container i{left:91% !important;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {
  right: -8vw !important;}*/
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:92% !important;}
.two_wheeler_callback .insure_form .landingpg_container input[type="text"], .two_wheeler_callback .landingpg_container .dropdown_button{margin-bottom:0 !important;}
.two_wheeler_callback .insure_form .landingpg_container .label-custom{margin-top:5px !important; margin-bottom:0;}
.two_wheeler_callback .insure_form input[type="text"], .two_wheeler_callback .dropdown_button, .two_wheeler_callback .select_box{margin-bottom:0px;}
.two_wheeler_callback .select_box{margin-bottom:20px;}
.two_wheeler_callback .left_details input[type="text"], .two_wheeler_callback  .left_details  .dropdown_button, .two_wheeler_callback  .left_details  .select_box, .two_wheeler_callback .right_details .insure_form input[type="text"], .two_wheeler_callback  .right_details .dropdown_button, .two_wheeler_callback  .right_details .select_box{margin-bottom:0 !important;}.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
.two_wheeler_previewpg .form-group{margin-bottom:15px;}
.error_msg_custom{top:-6px; position:relative;}
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}

}

@media (max-width:479px) {
.head_pages_home {margin-top: 30px !important;}
.top_section {top: 0px;right: 30px;padding-left: 30px;}
.logo {top: 55px;}
.nav-icon{top: 22px;}
.lang-icon, .pol-icon{top:72px;}
.navigation {top: 104px; z-index:99 !important;width: 60vh;margin-left: -9px;}
.lang_area .center_area {top:123px !important;z-index:99 !important;}
.my-sml-dropdown .dropdown-menu.last-child {margin-left: -139px !important;}
  .insure_form label {font-size:16px;}
.add_cover a.h4, .add_cover.right a.right_h4, .add_cover a.h4_2{ width:100% !important; background:#cf4398 !important;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important; z-index:0;}
.head_pages_policies h3.clr_green{margin-bottom:10px !important;}
.two_wheeler_callback .compare_block .c_block img.logo_image {
  max-height: 100px; max-width: 100px;}
.compare_block .c_block .buy_new a{margin-top:0;}
.compare_block .c_block .buy_now{right:4px; z-index:0; width:100%;}
.two_wheeler_callback .compare_block .c_block .buy_now p{background:none !important; color:#cbe5bf !important; padding:38px 0; font-size: 14px; width: 100%; text-align: center;}
.two_wheeler_callback .compare_block .c_block .buy_new a {display: block;  float: right;  position: relative;  z-index: 9;}
.compare_block .c_block a.plan {top: 0px !important;}
.add_cover a.h4, .add_cover.right a.right_h4, .add_cover a.h4_2{width:100% !important; background:#cf4398 !important;}
.select_box.chosen-dropdown-container i{left:86% !important;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.resp_small{width:50% !important;}
.logo_image_container img {display: block; margin-top:15px;}
.padding_res{padding-left:2%; padding-right:2%;}
.landingpg_container{background:#facdce !important;background-image:none;}
.compare_block .logo_image_container{max-height:none !important;}
.autocomplete_completionListElement li.autocomplete_listItem{width:100%; word-break:break-word; height:auto; overflow-x:scroll;}
.two_wheeler_detail2{margin-left: 3px !important;}
.select_box i{left:93% !important;}
.idv_txtbox{width:96% !important;}
.two_wheeler_callback .compare_block .c_block a.buynow_link {background: none !important; right: 0px !important; top: 0 !important;  z-index: 9; height:auto !important; position: absolute !important; padding-top:10px !important; padding-right:10px !important;}
.two_wheeler_callback .compare_block .c_block a.buynow_link span {display:inline !important;}
 .insure_form .content_wrapper label{text-align:left !important;}
 .form-r .checkbox_custom input[type="checkbox"]:not(old) + label{margin-left: 0em !important;float: left !important;}
 .select_box.chosen-dropdown-container i{left:88% !important;}
.two_wheeler_callback .insure_form input[type="text"], .two_wheeler_callback .dropdown_button, .two_wheeler_callback .select_box, .two_wheeler_callback .col-sm-6:nth-child(2){margin-bottom:0px;}
.two_wheeler_callback .select_box{margin-bottom:20px;}
.two_wheeler_callback .left_details .insure_form input[type="text"], .two_wheeler_callback  .left_details  .dropdown_button, .two_wheeler_callback  .left_details  .select_box, .two_wheeler_callback .right_details .insure_form input[type="text"], .two_wheeler_callback  .right_details  .dropdown_button, .two_wheeler_callback  .right_details  .select_box{margin-bottom:0 !important;}

.insure_form .landingpg_container input[type="text"]{margin-bottom:0 !important;}
.insure_form .landingpg_container .form_fields{margin-bottom:10px !important;}

.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
.two_wheeler_previewpg .form-group{margin-bottom:15px;}
.two_wheeler_previewpg .checkbox_custom input[type=checkbox]:not(old){position:absolute;}
.error_msg_custom{top:-6px; position:relative;}
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}
footer p.copy_text {text-align: justify; font-size: 13px;}
}

@media (max-width:532px) and  (min-width:480px) {
.add_cover a.h4, .add_cover.right a.right_h4{ width:100% !important; background:#cf4398 !important;}
.add_cover{width:100%;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.landingpg_container{background:#facdce !important;background-image:none;}
.select_box.chosen-dropdown-container i{left:93% !important;}
}

@media (min-width: 480px ) and ( max-width: 1200px ) {
}

@media (max-width: 1023px) {
.med_title hr { margin: 0 15px 0 0 !important;}

}

@media (min-width: 1024px) {
.head_pages .col-md-3{width:20%;}
.head_pages_home .col-md-3:nth-child(5n+1){clear:left;}
.head_pages_home .col-md-3:nth-child(5n+2){}
.head_pages_home .col-md-3:nth-child(-2n+5){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(even), .col-md-3:nth-child(11), .col-md-3:nth-child(13), .col-md-3:nth-child(15){margin-top: -80px;}
 .head_pages_home .col-md-3:nth-child(2), .head_pages_home .col-md-3:nth-child(4), .head_pages_home .col-md-3:nth-child(12), .head_pages_home .col-md-3:nth-child(14){margin-top: 0px;}
.head_pages {padding-right: 210px;}
.head_pages_home {margin-top: 85px;}
/*.no_padding_right_desk{padding:0;}*/
}

@media(min-width: 1300px) {
	.centre_image {
		width: 220px !important;
		height: 220px !important;
	}	
	.knowledge  .centre_image .section_para {
		top: 90px;
	}
	.get_details .left_details{padding-left:10px !important;}

}
@media screen and (min-width: 1200px) and (max-width: 1200px){
.col-lg-4.col-sm-11.col-xs-12.bg_rpink{clear:both; width:100%;}
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:77% !important;}
}
@media (min-width:992px) and (max-width:1200px){
 .lang_area .lang_desc{top: 120px !important;}
 .lang_area .center_area{top: 144px !important;}
  .lang_area .top_area{top: 84px !important;}
/* .two_wheeler_callback .compare_block .c_block a.buynow_link {right: -4vw !important; width: 11.5vw !important;}*/
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
.compare_block .c_block ul li{font-size:10px !important; width:auto !important;}
}

@media( max-width: 1200px ){
.my-sml-dropdown{margin-bottom:10px;}
.bg_rgreen{padding-left:0; background:none !important; color:#73c641;}
.my_thumb.bg_rgreen{background:#73c641 !important;}
.bg_rgreen h3{color:#73c641;}
.bg_rgreen p{color:#555;}
.bg_rgreen h3{/*font-weight:bold;*/ font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.four_wheeler_detail{margin:30px !important; border:2px solid #73c641;padding: 2.5em 0 0vh !important;}
.four_wheeler_detail2{margin:30px !important; border:1px solid #73c641;padding: 2.5em 0 0vh !important;}
.insure_form .submit_button{}
.mtp-6{margin-top:-90px;}
.four_wheeler {min-height: 690px !important;}
/*.compare_block .c_block img.logo_image {margin-left:-20px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.w50p {width: 34px !important;}
.blt_desk{border:none !important;}
.sidebar_container_price{margin: 0 0 0 0!important; width:97%;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:10px;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:10px;}
}

@media (min-width:992px) and (max-width:1200px){
.compare_block .c_block a.plan {
  left: 0px !important;
  position: relative;
  top: 0 !important;}
.details_border_left, .contact_div {
  margin-top: 10px;
 padding-right:15px;}
  .lang_area .lang_desc{top: 120px !important;}
 .lang_area .center_area{top: 144px !important;}
 .lang_area .bottom_area{top: 478px !important;}
 .lang_area .top_area{top: 84px !important;}
 .alert-custom{padding: 9px; margin:0 -10px 0 15px !important;}
 .form_get_details .select_box i{left: 90% !important; top: 24px !important;}
 .add_cover .well{padding:8px !important;}

}

@media (min-width: 1201px) and (max-width:1280px) {
.res_header{ padding:5px 0;}
.insure_form #owl-demo-check {margin-left: 26px;}
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -36px;}
.bg_rgreen{width:31.33%;}
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.compare_block .c_block img.logo_image {margin-left: 10px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.alert-custom{padding: 9px; margin:0 0 0 15px !important;}
.four_wheeler_detail2 .sidebar_container label {font-size:11px !important; width: 50%;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {right: -3vw !important; width: 9vw !important;}*/
.linkpdf{font-size:10px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 80%;}
}

@media (min-width: 1281px) and (max-width:1366px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.four_wheeler_detail2 .sidebar_container label {font-size: 11px !important;
width: 50%; word-break:break-word;}
.alert-custom{padding: 9px; margin:0 -15px 0 15px !important;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {
  right: -3vw !important; min-width: 120px !important;}*/
  .linkpdf{font-size:10px !important;}
  .col-sm-12 .select_box.chosen-dropdown-container i {left: 79%;}
}

@media (min-width: 1367px) and (max-width:1440px) {
.details_border_left, .contact_div {padding-right: 73px; margin-top: 10px;}
.four_wheeler_detail2 .sidebar_container label {font-size: 11px !important;width: 50%; word-break:break-word;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 81%;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
/*.lang_area .bottom_area {top: 498px !important;}*/
.lang_area .top_area{top:105px !important;}
}
}

@media (min-width: 1441px) and (max-width:1600px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {
  right: -3.5vw !important; width: 7.5vw !important;}*/
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84% !important;}
}

@media (min-width: 1601px) and (max-width:1680px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {
  right: -4vw !important; width: 6.5vw !important;}*/
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
  
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:106px !important;}
}}

@media (min-width: 1681px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {
  right: -4vw !important; width: 6.5vw !important;}*/
}

@media(min-width:596px) {

}

/* RESPONSIVE */
@media(max-width: 767px) {
.meet_mng  .centre_image {
	margin: 0 auto 40px auto !important;
}
.knowledge  .centre_image .section_para {
	    margin: 0 54px !important;
		top: 93px !important;
		width: 110px !important;
		height: 110px !important;
		vertical-align:middle;
	}
.insure_form #owl-demo-check {
  margin-left: 56px;
}
.d-text-right{text-align:left !important;}
.two_wheeler_previewpg .form-r .col-sm-6:nth-child(even){margin-top:10px;}
/*.top_section li:nth-child(2) {border: none !important;}*/
.top_section li a{padding: 1px 2px 1px 4px !important;}
.two_wheeler_home .centre_image{width:auto; height:auto; min-width:124px; max-width:124px;margin:0 auto;}
.two_wheeler_text h3 span{display:block;}
.two_wheeler_text h3{margin-top:5px;}
.two_wheeler_home .right_margin{margin-bottom:10px !important;}
.left_details .col-lg-6{padding:0 !important;}
.select-dropdown-container.select_box{margin-top:0 !important;}
.error_msg_resp_day{position: absolute; top:-144px;}
.error_msg_resp_month{position: absolute; top:-86px;}
.error_msg_resp_year{position: absolute; top:-26px;}
.left_details .error_msg_resp_day{position: absolute; top:-77px;}
.left_details .error_msg_resp_month{position: absolute; top:-48px;}
.left_details .error_msg_resp_year{position: absolute; top:-19px;}
.right_details .error_msg_resp_day{position: absolute; top:-77px; left:0px;}
.right_details .error_msg_resp_month{position: absolute; top:-48px; left:0px;}
.right_details .error_msg_resp_year{position: absolute; top:-19px; left:0px;}

}

@media(min-width: 768px) and (max-width: 991px) {
/*.top_section {top: 32px;}*/
.section .section_para_fixed {font-size: 17px;}
.landingpg_container{background-size:cover !important;}
.left_details .col-lg-6{padding-left:0 !important;}
.form_get_details .right_details .select_box i{left: 95% !important;}
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
/*.two_wheeler_callback .compare_block .c_block a.buynow_link {
  right: -7.5vw !important;  width: 13vw !important;}*/
}

@media(min-width: 992px) {
.insure_form input, .insure_form select {
/*width: 30%;*/
}

	.insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;/*-Done by Lokesh- */
		border-left: 2px solid #73C641;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;/*-Done by Lokesh- */
		margin-bottom:48px;		/*-Done by Lokesh- */
	
}
	.no_padding_right_desk{padding-right:0 !important;}
}

@media (max-width: 349px) {
footer ul {padding-left: 0;}
.idv_txtbox input[type="text"]{width:48%;}
}
	
@media(max-width: 360px) {
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
.two_wheeler_detail2 h4{font-size:14px;}
.idv_txtbox{width:100%;}
}

@media(max-width: 359px) {
#owl-demo-check-parent-2 .owl-item{/*width:270px !important;*/}
#owl-demo-check .owl-item{width:80px !important;}
.two_wheeler{padding:0 !important;}
.insure_form #owl-demo-check { margin-left:74px !important;}
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
.form_get_details .select_box i{left: 91% !important;}
.form_get_details .left_details .select_box i{left:90% !important;}
}

@media(max-height: 535px) {

}
/*
@media screen and (-webkit-min-device-pixel-ratio: 0){
@media(max-height: 535px) {
.lang_area .bottom_area{top: 471px !important;}
}}

@media screen and (-webkit-min-device-pixel-ratio: 0){
@media (min-height: 536px) and (max-height: 600px) {
.lang_area .bottom_area{top: 498px !important;}
}}*/

@media (max-width: 380px) and (min-width: 360px) {
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -16px !important;}
.insure_form #owl-demo-check {margin-left:35px;}
}
@media(max-height: 426px)  {

}

@media(min-width: 350px) and (max-width: 608px) {
footer ul {padding-left: 0;}
}

@media(min-width: 362px) and (max-width: 608px) {
.insure_form .prevc {
      left: -60px !important;
    }
.insure_form .nextc {
      right: -36px !important;
}
}

/*----------IE9-10 CSS hack Starts ------*/


@media screen and (max-height:535px), screen\0 {
.lang_area .center_area{height: 350px !important;}

}


/*----IE9-10 CSS hack Ends --*/